[link]
l8 = "success"
l9 = "error"
l12 = "top"
l13 = "#top"

[general]
g = "Terug naar overzicht"
g1 = "Aantal Bekeken: "
g2 = "404"
g3 = "Sluit Venster"
g4 = "Blijf op de hoogte van nieuwe producten via onze rss feed."
g5 = "RSS Feed"
g8 = "even wachten..."
g9 = "Download Now"
g10 = "Wijzig Betaalmiddel"
g11 = "verzend"
g13 = "Algemene Voorwaarden"
g16 = "ago"
g17 = "dag"
g18 = "uur"
g19 = "minuut"
g20 = "s"
g21 = "Selecteer"
g22 = "Email"
g23 = "How do you feel about our website?"
g24 = "Feedback"
g25 = "<<"
g26 = ">>"
g27 = "New Account"
g28 = "Thank you for register an account with us, please keep this email on a safe place. It contains your chosen email address and password. The next time you place an order with us, the checkout procedure will be quicker."
g29 = "Email"
g30 = "Password"
s = "Succesvol"
re = "Klik hier als uw browser u niet automatisch doorstuurt."

[contact]
n = "Let Op :"
n1 = "Velden met "
n2 = "zijn verplichte velden."

[shop]
m = "Prijs: "
m1 = "3. Uw informatie"
m2 = "Uw Totaalprijs: "
m2a = "Borgsom: "
m3a = "Bezorgkosten : "
m3 = "Levermethode : "
m4 = "Verwachte Levertijd : "
m5 = "Klik hier"
m6 = "details"
m7 = "Vermeld het volgende ordernummer bij uw betaling : "
m8 = "<center>Indien u via een bankovershcrijving betaald kunt u gebruik maken van onderstaande gegevens en/of check uw email voor verdere instructies.</center>"
m9 = "Maak het bedrag over op onderstaand rekeningnummer : "
m10 = "Cheque/Money Order"
m11 = "Cash on Delivery"
m12 = "Betaling van reservering"
m13 = "U heeft ervoor gekozen om uw reservering contant te betalen. Betaling vindt plaats bij levering / afhalen."
m14 = "Betalingskenmerken"
m15 = "Credit Card declined"
m16 = "We're sorry, your credit card has been declined. Please try again later."
m17 = "Bedankt voor uw reservering"
m18 = "Ons systeem controleerd of de betaling goed is aangekomen."
m19 = "6. Kies uw betalings methode"
m20 = "1. Uw Bestelling"
m21 = "Bedrijfsnaam"
m22 = "Ik accepteer de"
m23 = "Belastig : "
m24 = "Wijzig Betaalmiddel"
m25 = "If you are not automatically redirected to payment website within 5 seconds..."
m26 = "Winkelmandje"
m27 = "Sleep een product hierheen om toe te voegen"
m28 = "Verwijder Alle Producten"
m29 = "Reservering"
m30 = "Voeg toe aan reserveringslijst"
m31 = "Afgeprijsd! "
m32 = "4. Uw afleveradres"
m33 = "Gebruik een ander afleveradres"
m34 = "7. U bent klaar!"
m35 = "Bevestig mijn reservering!"
m36 = "2. Levermethode"
m37 = "Wij leveren in heel Nederland."
m38 = "Business Day(s)"
m39 = "Naam"
m40 = "Telefoonnummer"
m41 = "Emailadres"
m42 = "Adres"
m43 = "Plaats"
m44 = "Postcode"
m45 = "Provincie"
m46 = "Op Voorraad: "
m47 = "Product toegevoegd: "
m48 = "Er zijn geen opties"
m49 = "Taxes not included: "
m50 = "Vul hieronder de gevraagde gegevens in om uw reservering te voltooien!"
m51 = "U heeft ervoor gekozen om uw reservering via een bankoverschrijving te betalen.<br/>U kunt bij uw betaling gebruik maken van onderstaande gegevens :<br/> Rabobank Rekeingnummer 1162.41.934 Op Naam Van Verstelle Productions."
m52 = "Alles"
m53 = "Nieuwe Reservering"
m54 = "Aantal Dagen"
m55 = "kg"
m56 = "Nee"
m57 = "Ja"
m58 = "Your download should start shortly, if not click the download now button."
m59 = "Download Now"
m60 = "5. Coupon"
m61 = "Coupon Code"
m62 = "Validate"
m63 = "Valid, discount: "
m64 = "You will get free shipping."
m65 = "New Price: "
m66 = "Remember my data"
m67 = "Password"
m68 = "Returning Customer"
m69 = "New Customer"
m70 = "Please login with your email address and password."
m71 = "Please click on the button below to proceed with your order."
m72 = "Login"
m73 = "Start again (logout)"
m74 = "Cannot find any products in this category"
m75 = "Home"
m76 = "Add To Cart"
m78 = "You have chosen Cash on Delivery, please find the details here or in the email who has sent to you."
m79 = "Pick Up"
m80 = "Invoice"
m81 = "Customer Details"
m82 = "Payments"
m83 = "Shipping"
m84 = "Shipping Address"
m85 = "Free Shipping"
m86 = "Coupon Price: "
m87 = "Tax"
m88 = "Total: "
m89 = "Address"
m90 = "(Digital File)"
m91 = "Visa / Mastercard or American Express"
m92 = "Thank you for your order, please enter your credit card details and you should be up and running within the next couple of hours."
m93 = "Pay here, if not already: "
e = "Accepteer de Algemene Voorwaarden"
e1 = "Vul uw adres in"
e2 = "Vul uw plaats in"
e3 = "Vul uw postcode in"
e4 = "Selecteer uw provincie"
e5 = "Vul uw telefoonnummer in"
e6 = "Kies een levermethode"
e7 = "Kies een betalingsmethode"
e8 = "Coupon code is not valid"

[search]
s = "Search"
s1 = "Please insert a search term<br />"
s2 = "Please insert more then 3 characters<br />"
s3 = "No search submitted<br />"

[error]
l = "onjuist wachtwoord en/of gebruikersnaam"
f = "Wachtwoord vergeten"
e = "Vul een naam in"
e1 = "Vul een geldig emailadres in"
e2 = "Please set a password (minimum 6 charactars)"
e4 = "404 Bestaat niet"
e5 = "Have you seen this page before? It could be following reason:"
e6 = "De pagina die u probeerde te bezoeken kan niet gevonden worden."
e7 = "Het adres is fout."
e8 = "U heeft geen toegang om deze pagina te zien."
e10 = "Dit emailadres is geblokkeerd!"
e11 = "Uw ip adres is geblokkeerd! Neem contact met ons op."

[errorpage]
ep = "Page is offline at the moment, please try again shortly."
not = "Could not find or does not exist."